microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
查询参数
api-version
string
必需
The API version to use for this operation.
路径参数
name
string
必需
The name of the resource
version
string
必需
The specific version id of the DatasetVersion to retrieve.
响应
The request has succeeded.
正文
Content-Type: application/json
下列类型作之一:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
必需
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
必需
Dataset type
uri_folder
请求
GET /datasets/{name}/versions/{version} HTTP/1.1
响应
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json